ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
}

a{
  text-decoration: none;
  color: white;
}

.spacer{
 flex: 1 1 auto;

}

li{
  margin: 5px;
}

.normal-menu{
  font-size: 15px;
}

.example-spacer {
  flex: 1 1 auto;
}
